Subject: Re: bug#14582: 24.3.50.1; Strange overlay behavior, when window-start is inside an overlay.

From: Michael Heerdegen <[email-masked]>
Date: Sat, 12 Feb 2022 01:25:44 +0100

Eli Zaretskii <[email-masked]> writes:

> Once again, this option was intended to be used in relatively rare
> situations.  I do not recommend to set it by default, especially if
> the side effects annoy you.

Ok, finally I understand now that the display engine can't do what I had
in mind.

IME folding can confuse the eye, and the vertical position of the cursor
is one of the main visual anchors - I would want to avoid any scrolling
involved to solve this bug.  Which would mean a fix is yet to be found.

Michael.